﻿/*
    Styles for overriding styles for the faq pages. 

    
    */

#col_main  p,
#col_main  li{
    font-family: Arial, Helvetica, sans-serif;
    color: black;
    padding: 0;
    margin: 0;
    font-weight: normal;
    text-decoration: none;
    font-size: 13px;
}
#col_main > ul, ol { 
    list-style-type: decimal;
    padding-left: 30px;
}
#col_main > li { }
#col_main p, #col_main li
{ padding-bottom: 10px;}

#faq_sales_enquiryForm {
    width: 600px;
    height: 650px;
}
